* {
    font-family: Arimo, Arial, sans-serif;
}
.table-wraper {
    background:url("../image/Background.png") no-repeat;
    width: 1143px;
    margin: 0 auto;
    padding: 26px;
}
.table {
    border-collapse: collapse;
    height: 634px;
    background-color: #F2F2F2;
}
.table-top-title {
    background-color: #FAFAFA;
}
.table-item {
    font-size: 16px;
    border-right: 1px solid #CCCCCC;
    width: 280px;
    text-align: center;
    text-transform: uppercase;
}

.table-title-line {
    font-size: 30px;
    width: 313px;
    padding-top: 10px;
}
.table-title-big {
    display: block;
    font-size: 18px;
    text-transform: uppercase;
}
.table-title {
    font-size: 24px;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 10px 10px;
}
.table-title-standart {
background-color: #89C331;
}
.table-title-ultimate {
    background-color: #F04A56;
    font-size: 30px;
}
.table-title-premium {
    background-color: #20807C;
}
.table-title-definition {
    width: 313px;
}
.table-item-position {
    text-align: center;
}
.table-cell:nth-child(2n) {
    background-color: #E3E3E3;
}
.table-price {
    padding: 10px 50px 0 5px;
}
.price-item {
    position: relative;
    font-size: 60px;
    font-weight: bold;
    margin: 0 0;
}
.price-item-coins {
    position: absolute;
    font-size: 24px;
    top: 0;
    margin: 0 0;
}
.price-item-plan {
    position: absolute;
    top: 28px;
    right: -13px;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0 0;
}
.table-icon {
    font-size: 24px;
    color: #848484;
    margin-right: 5px;
}
.table-button-link {
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    display: block;
    width: 195px;
    padding: 15px 0;
    margin: 0 auto;
    border-radius: 5px;
}
.table-button-link:hover {
    box-shadow: -10px -5px 5px 5px rgba(0, 0, 0, .25);
}
.table-button-grey {
    background-color: #484848;
    border-bottom: 9px solid #404040;
}
.table-button-green {
    background-color: #89C331;
    border-bottom: 9px solid #79B027;
}
.table-button-pink {
    background-color: #F04A56;
    border-bottom: 9px solid #DF3A46;
}
.table-button-emerald {
    background-color: #20807C;
    border-bottom: 9px solid #16736F;
}